CLs to communicate the Save/Publish change
Closed, ResolvedPublic8 Story Points

Description

Send out communications, in as many languages as possible, about this change.

  • Wiki families:
    • Wikipedias
      • English
      • German
      • All others
    • Wikitionaries
    • Wikiquotes
    • Wikibookses
    • Wikisources
    • Wikiversities
    • Wikivoyages
  • Single wikis:
    • Wikispecies
    • Wikidata
    • MediaWiki
    • Wikimedia Commons
    • Meta Wiki
    • Incubator wiki
    • Wikimedia Foundation wiki
  • Final follow-up with wikis and checking

Note: Not doing for Wikinewses (if and only if they make necessary local custom changes to legal text) or for private wikis.

Elitre created this task.May 6 2016, 2:25 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 6 2016, 2:25 PM
Elitre changed the task status from Open to Stalled.May 6 2016, 2:26 PM

The draft for the announcement isn't finalized yet.

Elitre updated the task description. (Show Details)May 6 2016, 2:30 PM
Qgil triaged this task as Normal priority.May 10 2016, 10:57 AM
Qgil added a subscriber: Qgil.

This task is going on, so I am assuming Normal priority. Feel free to rectify.

Please specify in community updates that this is a change to the "Default" label - and that communities may continue to customize by way of updating [[Mediawiki:INSERTNAMESHERE]]

Always fun to see socialist proposals in our issue trackers.

Do suggest the better wording I obviously couldn't think of.

Elitre changed the task status from Stalled to Open.Jun 30 2016, 11:31 AM

The related page is on Meta at https://meta.wikimedia.org/wiki/Editing/Publish .

Nemo_bis renamed this task from CLs to socialize the Save/Publish change to CLs to communicate the Save/Publish change.Jul 24 2016, 8:39 PM
Nemo_bis removed a subscriber: Nemo_bis.
Jdforrester-WMF set the point value for this task to 8.Aug 12 2016, 8:22 PM

Current status: We need to think about how this interacts with FlaggedRevisions at dewiki. Although your changes under FlaggedRevisions are immediately available to the public (e.g., with an oldid URL), they aren't shown by default to logged-out users who read that page through the most common means (e.g., by clicking a blue link from another article). This situation already confuses new editors. Changing the button label may not make their confusion any worse, but it's definitely not going to help.

Whatamidoing-WMF added a comment.EditedApr 5 2017, 6:37 PM

This has been rolled out to most wikis, and I want to add a note here about changes:

  • If a translation is poor or missing, then it would be best to fix it centrally, rather than changed locally and still broken on all the other wikis. I've run across two instances of missing translations already, so please let me know if you find any others.
  • If a community wants to change the meaning of the label, then they should talk to the WMF first, especially to make sure that there are no objections from the Legal team. Some changes (e.g., "Save a private copy") would obviously be unacceptable for legal reasons. In some other cases (e.g., "Publish changes – please preview first"), there may be better ways to achieve the goal. I can help any community that wants to propose a change. Leaving a note on my user talk page on any WMF wiki (especially mediawiki.org or the English Wikipedia) is usually the fastest way to get my attention.
Whatamidoing-WMF lowered the priority of this task from Normal to Low.Jul 10 2017, 6:08 PM
Whatamidoing-WMF raised the priority of this task from Low to Normal.Aug 31 2017, 4:20 PM
Qgil added a project: Goal.Oct 4 2017, 8:04 AM

This task is a Goal. Please update the description reflecting what is left in order to complete the Editing-team support request.

Elitre raised the priority of this task from Normal to High.
Jdforrester-WMF closed this task as Resolved.Wed, Jan 17, 7:19 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Thank you to the CLs for all their work on this.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptWed, Jan 17, 7:19 PM
Qgil awarded a token.Wed, Jan 17, 9:30 PM